source: gs2-extensions/gnome-lib@ 28828

Name Size Rev Age Author Last Change
../
trunk 28828   7 years ak19 CUPS.sh needs disable-gssapi in order to compile CUPS on Mac Maverick …
Note: See TracBrowser for help on using the repository browser.